Subject: Re: Question regarding Independent District Commission member
From: "Alvarez-Castro, Sofia" <[email-masked]>
To: "Vidal, Alexis" <[email-masked]>
Cc: "Lumley, Paul" <[email-masked]>, "Lumley, Paul" <[email-masked]>
Date: Mon, 2 Oct 2023 12:22:59 -0700

Hi there!

No, he does not require an email for the district commission anymore. The District Commission ended in August 2022. I also requested to close down his email (and other district commissioners') addresses last week.

Thanks!
Sofia

  ________________________________
From: Vidal, Alexis &lt;[email-masked]&gt;
Sent: Monday, October 2, 2023 8:27 AM
To: Alvarez-Castro, Sofia &lt;[email-masked]&gt;
Cc: Lumley, Paul &lt;[email-masked]&gt;; Lumley, Paul &lt;[email-masked]&gt;
Subject: Question regarding Independent District Commission member

Good morning,

Paul Lumley appears to have joined the Portland Clean Energy Fund (PCEF) Committee. They already have an account for their work on the Independent District Commission (plumley_z), but I was unaware of this, so a second account was created for them based on what I assume is their legal first name, Baptist (blumley_z).

Is Paul still working for the Independent District Commission? Does Paul still require the plumley_z account?

Visit the BTS ServiceNow Portal<https://portland.service-now.com/sp> to search for solutions, submit tickets, view BTS Service Alerts, and access resources like QuickHelp<https://app.quickhelp.com/PortlandOregon> training!

          Alexis Vidal
           Information Systems Technical Analyst II
          City of Portland, OMF Bureau of Technology Services, Support Center
          [email-masked]<mailto:[email-masked]> &#8212; (503) 865-2730